.irr-forum {
    box-sizing: border-box;
    width: 100%;
    min-width: 292px;
    color: #333;
    font-family: 'Microsoft JhengHei', 'PMingLiU';
}

.irr-forum * {
    margin: 0;
    padding: 0;
    border: 0;
    line-height: 1.5;
}

/* ---------------------------- */
table.irr-forum__table {
    width: 100%;
    /* font-size: 1rem; */
    text-align: center;

    background-color: #fff;
    margin: 1rem 0;
}

table.irr-forum__table caption {
    background-color: #E1F5B8;
    font-size: 1.125rem;
    line-height: 1.8;
    margin: 2px;
}

table.irr-forum__table th {
    /* 覆蓋phpbb手機板樣式 */
    background-image: none;
    color: inherit !important;
    text-shadow: none;
    font-size: 1.125rem;
    line-height: 1.8;
    font-weight: normal;
    /* 新樣式 */
    background-color: #ffec81;
}

table.irr-forum__table tr {
    background-color: #f7f7f7;
}

table.irr-forum__table tr:hover {
    background-color: #FFEFE2;
}


table.irr-forum__table th,
table.irr-forum__table td {
    /* 覆蓋phpbb手機板樣式 */
    border-radius: 0;
    border: none;

    /* 新樣式 */
    /* border: 1px solid #fff; */

}


/* ---------------------------- */
.irr-forum__result {
    font-weight: bold;
    text-align: center;

    display: flex;

}

.irr-forum__result__box {
    background-color: #FFEFE2;
    border-radius: .5rem;
    padding: 0.875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;

    width: 100%;
}

.irr-forum__result__box:not(:last-child) {
    margin-right: .5rem;
}

@media (max-width:576px) {
    .irr-forum__result {
        flex-direction: column;
    }

    .irr-forum__result__box {
        width: unset;
    }

    .irr-forum__result__box:not(:last-child) {
        margin-right: 0;
    }

    .irr-forum__result__box:not(:first-child) {
        margin-top: .5rem;
    }
}

.irr-forum__result__name--main {
    font-size: 1.25rem;
}

.irr-forum__result__name--sub {
    font-size: 1rem;
}

.irr-forum__result__value {
    font-size: 2.5rem;
}



/* ---------------------------- */
.irr-forum__note {
    border: 1px solid #ced4da;
    border-radius: .5rem;
    margin: 1rem 0;
    padding: .5rem;
    /* font-size: 1rem; */

}

.irr-forum__note__title {
    margin: 0 0 .25rem 0;
    font-size: 1rem;
}

/* ---------------------------- */
.irr-forum__info {
    margin: 1rem 0;
    text-align: center;
    background-color: #fff;
}

.irr-forum__info__head {
    background-color: #f99339;
    color: #fff;
    font-size: 1.25rem;
    line-height: 1.8;
    margin: 1px 1px 2px 1px;
    padding: 2px;
}

.irr-forum__info__title {
    background-color: #ffec81;
    font-size: 1.125rem;
    line-height: 1.8;
    margin: 1px;
}

.irr-forum__info__text {
    background-color: #f7f7f7;
    margin: 1px;
}

.irr-forum__info__text:hover {
    background-color: #FFEFE2;
}

.irr-forum__info__container,
.irr-forum__info-box {
    display: flex;
}

.irr-forum__info-box,
.irr-forum__info-box__item {
    width: 100%;
}

.irr-forum__info-box--3col {
    width: 60%;
}

.irr-forum__info-box--2col {
    width: 40%;
}

@media (max-width:576px) {
    .irr-forum__info__container {
        flex-direction: column;
    }

    .irr-forum__info-box--3col,
    .irr-forum__info-box--2col {
        width: 100%;
    }
}

/* ---------------------------- */
.forum__note {
    font-size: 0.825rem;
    text-align: center;
    margin: .5rem 0;
}

a.forum__cta {
    display: block;
    margin: auto;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    padding: 12px;
    border-radius: 50rem;
    color: #fff;
    background-color: #f99339;
    margin-top: 1rem;
}

.forum__cta:hover {
    color: #fff;
}